﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>
    <div id="output"></div>
    

    <script>
   
        let counter = 0;

        const count = () => {
            counter++;
            document.querySelector("#output").textContent = counter;
        }

        // setInterval - планирование запуска указанной функции с заданным интервалом. Планирование и запуск будут происходить многократно.
        // запускать функцию Count с интервалом в 1 секунду
        setInterval(count, 10);



    </script>
</body>

</html>